Subject: bug#8562: Emacs 23.1 and later don't work in windows 98

From: oslsachem <[email-masked]>
Date: Tue, 24 May 2011 21:31:24 +0200

> > Is it necessary that the binaries are built on the same OS that they
> > are going to be debugged in?
>
> No, the main thing is that you have the source that you know matches the
> binary you are running.

Ok, thanks.

> It appears that the pointer last is invalid here. What are the values of
> it.glyph_row->glyphs[TEXT_AREA] and it.glyph_row->used[TEXT_AREA]?
>

A new GDB session with the additional information:

http://www.speedyshare.com/files/28627434/Emacs-23.3GDBValues.txt

Greetings,
                Osl